
# Overview

The **"Depth in the Wild" (DIW)** dataset consists of 470k diverse images randomly downloaded from Flickr using random keywords, each annotated with randomly sampled points and their relative depth. We sample one pair of points per image, with a small percentage of images that have duplicates and thus have multiple pairs.

All annotations are stored as data entries in CSV files. Each data entry represents one point pair in an image, and consists of 2 lines that records the image, the coordinates of the points, and their ordinal relation:

	Image Filename
	y_A, x_A, y_B, x_B, ordinal relationship, image width, image height
	
1. The first line denotes the image name for this sample. 
2. The second line denotes the coordinates and ordinal relation for the two points. (x_A, y_A) and (x_B, y_B) are the coordinates of the point A and point B respectively. The ordinal relationship can take on 2 labels: > and <, where > denotes that point A is further away from the camera than point B (i.e., z_A > z_B). The last two fields are the width and height of the image.

# Download the dataset

Download [[Test Images (9 GB)](https://drive.google.com/open?id=0B02I7-1fYj-cRnJybzlVSmRGQU0)] [[Train/val Images (32 GB)](https://drive.google.com/open?id=0B02I7-1fYj-cTWFSSVJUdTBTQk0)]

